* {
    border: 0 none;
    margin: 0;
    padding: 0;
}

::selection { background:#F4901D; color:#fff; }
::-moz-selection { background:#AED035; color:#000; }
::-webkit-selection { background:#82c7f1; color:#fff; }

a {
    color: #FFFFFF;
    text-decoration: none;
}
a:hover, a:focus {
	color: #F4901D;
    text-decoration: underline;
}


body {
	background: none repeat scroll 0 0 #231F20;
	font-family: Arial,sans-serif;
	font-size: 74%;
}

#wrapper {
    margin:0 auto;
    width: 1000px;
}
#header {
    margin:0 auto;
    width: 1000px;
    height:180px;
}
	#header_button {
	    background-image: url("../img/header_button.png");
	    background-position: 0 0;
	    background-repeat: no-repeat;
	    float: left;
	    height: 155px;
	    margin: 22px 2px 0 2px;
	    width: 510px;
	    display:block;
	}
		#header_button:hover, #header_button:focus {
		    background-position: 0 -155px;
		}
			.home #header_button:hover, .home #header_button:focus {
			    background-position: 0 -310px;
			}

			
	/* Ajout NA 2015 */
	#header #topblock {
	background-color: rgb(48, 44, 46);
	color: white;
	width: 500px;
	padding: 20px;
	border-radius: 0 0 10px 10px;
	border: 2px orange solid;
	border-top: none;
	position: absolute;
	right: 10px;
	top: 0px;
	z-index: 10;
	}
		#header h2{
			color:orange;
			margin-bottom: 10px;
		}
		#header #toplink{
		color: orange;
		width: 100%;
		margin: 0 170px;
		text-decoration: underline;
		}
	
			
.home h1 {
	color:#231F20 !important;
	position:absolute;
	width:200px;
	left:-200px;
}

#top_content {
    display: block;
    position: absolute;
    right: 0;
    text-align: left;
    top: -180px;
    width: 465px;
}
#top_content p, #top_content img {
    color: #FFFFFF;
    font-size: 10px;
    height: 30px;
    padding-left: 2px;
}
#top_content span {
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    margin-bottom: 3px;
    text-decoration:underline;
    font-style:italic;
}
#top_content table {
    border-collapse: collapse;
    text-align: left;
}
#top_content td {
    border-bottom: 1px solid #393637;
    margin: 0;
    padding: 0;
}
#content {
    margin-top: 10px;
    position: relative;
    width: 100%;
}

.all {
	font-style:italic;
}


#left_content {
    display: block;
    float: left;
    margin: 10px 0 10px 10px;
    padding:10px;
    width: 360px;
}
	#left_content .hcte {
		text-align:center;
	}
	#left_content a {
		color:#f4901d;
	}
	#left_content a.nc {
		color:#fff;
	}
	
	#left_content p {
	    color: #FFFFFF;
	    text-align: justify;
	}
	
	
	#left_content h1 {
		color: #f4901d;
		font-size:18px;
	}
	#left_content h2 {
	    color: #f4901d;
	    font-size:11px;
	}
	
	#left_content li {
	    color: #FFFFFF;
	    list-style-type: none;
	    text-align: justify;
	}

#left_content_bis strong {
    color: #FFFFFF;
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 10px;
    text-align: left;
}

#explicatif {
    float: left;
    padding: 10px;
}
#explicatif p {
    text-align: justify;
}
#book {
    display: block;
    float: left;
    margin-top: 10px;
    opacity: 0.9;
    text-align: center;
    width: 100%;
}
	#book:hover, #book:focus {
	    opacity: 1;
	}

#noteBook {
	text-align:center;
}
	#noteBook i {
		font-size:11px;
		color:#AED035;
	}

#left_content_bis {
    background:#000;
    -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
    display: block;
    float: left;
    margin:10px 0 10px 10px;
    padding: 10px;
    width: 360px;
}
#listing table {
    float: left;
    margin-top: 15px;
    padding: 1%;
    width: 98%;
}
.listing_villes {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    padding: 10px 1% 1%;
    text-align: right;
    vertical-align: top;
}

.listing_pictos {
    height: 40px;
    padding: 1%;
    text-align: left;
    vertical-align: bottom;
}
	.listing_pictos a img {
	    height: 30px;
	}

#content .bleu {
    background: url("../img/pictos/bleu.png");
    color: #4DBADC;
}
	#sauer span.cta {
	    border: solid 1px;
	    border-color: #4DBADC;
	}

#content .jaune {
    background: url("../img/pictos/jaune.png");
    color: #FFEC00;
}
	#eisleck span.cta {
	    border: solid 1px;
	    border-color: #FFEC00;
	}

#content .vert {
    background: url("../img/pictos/vert.png");
    color: #B8CB00;
}
	#musel1 span.cta {
	    border: solid 1px;
	    border-color: #B8CB00;
	}

#content .vertfonce {
    background: url("../img/pictos/vertfonce.png");
    color: #44A12A;
}
	#musel2 span.cta {
	    border: solid 1px;
	    border-color: #44A12A;
	}

#content .rose {
    background: url("../img/pictos/rose.png");
    color: #E20079;
}
	#zentrum span.cta {
	    border: solid 1px;
	    border-color: #E20079;
	}

#content .orange {
    background: url("../img/pictos/orange.png");
    color: #F09100;

}
	#westen span.cta {
	    border: solid 1px;
	    border-color: #F09100;
	}

#content .rouge {
    background: url("../img/pictos/rouge.png");
    color: #E2001A;
}
	#minett1 span.cta {
	    border: solid 1px;
	    border-color: #E2001A;
	}

#content .rougefonce {
    background: url("../img/pictos/rougefonce.png");
    color: #B91320;
}
	#minett2 span.cta {
	    border: solid 1px;
	    border-color: #B91320;
	}

#content .gris {
    background: url("../img/pictos/gris.png");
    color: #B1B2B4;
}

.listing_pictos a span, #infos .num span {
	padding-top:8px;
	display:block;
}

#content .listing_pictos a:hover, #content .listing_pictos a:focus {
    color: #FFFFFF;
}

#right_content {
    float: right;
    margin: 50px 0 10px 0;
    padding: 10px;
    width: 570px;
}

#more_infos {
	clear:both;
	text-align:center;
	padding-top: 20px;
}
	#more_infos a {
	    color: #F4901D;
	}
	
#right_content p {
    color: #fff;
}
#descriptions {
    float: left;
    text-align: justify;
    width: 40%;
}
#descriptions p {
    color: #FFFFFF;
    font-size: 14px;
}
#infos {
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 14px;
    width: 60%;
}
#localise {
	text-align:right;
}

#right_content_bis {
    float: right;
    margin: 10px 0 10px 0;
    padding: 10px 35px;
    width: 500px;
    color: #fff;
}

	#right_content_bis em {
		display:block;
		text-align:right;
		font-style:italic;
		padding:2px 0 8px 0;
		font-size:11px;
	}


.listing_pictos a, #infos .num {
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    font-size: 17px;
    font-weight: bold;
    height: 30px;
    margin: 0 2px;
    text-align: right;
    width: 47px;
    overflow:hidden;
    position:relative;
}

.listing_pictos a {
	float: left;
}

#infos .num {
	float:right;
	position:absolute; top:60px; right:10px;
}

#wrapper .listing_pictos a strong, #wrapper #infos .num strong {
	font-size:11px;
	padding:0;
	position:absolute;
	width:100px;
	left:-1000px; top:0;
}
	
#infos h1 {
    font-size: 16px;
    font-weight: bold;
    padding-left: 5%;
    width: 268px;
}
#construction {
    float: right;
    font-size: 12px;
    margin-top: 30px;
    text-align: right;
    width: 100%;
}
#construction img {
    float: right;
    margin: 10px 0;
}
#construction a {
	text-decoration:underline;
}

#construction li {
	margin:0 0 0 12px;
}
#dispo {
    display: block;
    float: right;
    margin: 10px 0 10px 5%;
    text-align: right;
    width: 95%;
}
#dispo img {
    width: 10px;
}
#right_content .entete {
    color: #AED035;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: auto;
    margin: 0 0 0 5%;
    text-align: left;
    width: 130px;
}
.contenu {
    float: right;
    text-align: left;
    width: 185px;
}
.div_contenu {
    clear: both;
    display: block;
    padding: 6px 0;
}


#carte {
    background-image: url("../img/carte.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 800px;
    position: absolute;
    right: 0;
    text-align: center;
    top: -80px;
    width: 550px;
}
	#carte a {
		color:#fff;
		overflow:hidden;
	}
	#eisleck {
	    display: block;
	    height: 32%;
	    left: 18%;
	    position: absolute;
	    top: 7%;
	    width: 43%;
	}
	#sauer {
	    display: block;
	    height: 16%;
	    left: 43%;
	    position: absolute;
	    top: 41%;
	    width: 55%;
	}
	#musel1 {
	    display: block;
	    height: 20%;
	    left: 77%;
	    position: absolute;
	    top: 61%;
	    width: 20%;
	}
	#musel2 {
	    display: block;
	    height: 14%;
	    left: 67%;
	    position: absolute;
	    top: 80%;
	    width: 15%;
	}
	#zentrum {
	    display: block;
	    height: 25%;
	    left: 44%;
	    position: absolute;
	    top: 53%;
	    width: 35%;
	}
	#westen {
	    display: block;
	    height: 25%;
	    left: 18%;
	    position: absolute;
	    top: 55%;
	    width: 26%;
	}
	#minett1 {
	    display: block;
	    height: 9%;
	    left: 12%;
	    position: absolute;
	    top: 83%;
	    width: 18%;
	}
	#minett2 {
	    display: block;
	    height: 17%;
	    left: 30%;
	    position: absolute;
	    top: 80%;
	    width: 27%;
	}
	.cta {
	    position: absolute; z-index:999;
	    right:-500%;
	    top: 10px;
	    width: 200px;
	    padding: 5px;
	    -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
	    background: #393637;
	    display:block;
	}
	#carte a:hover, #carte a:focus {
		overflow:visible;
	}
	#carte a:hover .cta, #carte a:focus .cta {
		right: 10px;
	}
		.cta strong {
		    float: left;
		    text-align: left;
		    width: 80%;
		}
		
		.cta span {
		    padding-top: 5px;
		    display:block;
		}

.bggb {
	background-color:#302c2e !important; /* #393637 */
	-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
}
.ctgen {
	padding:10px;
	margin:0 0 10px 0;
}
	.ctgen h1 {
		color: #f4901d;
		font-size:18px;
	}

#contact {
	
}
	#msgContact {
		border:1px solid #AED035;
		margin:20px 20px 10px 20px;
		padding:10px;
		color:#fff;
	}
	#contact a {
		color:#F4901D;
	}
	#contact form {
		padding:10px;
		margin:10px 0 0 0;
	}
	#contact label {
		color:#fff;
		width:100px;
		float:left;
		font-weight:bold;
		cursor:pointer;
		display:block;
		padding:4px 0 0 0;
	}
		#contact label:hover {
			color:#F4901D;
		}
	#contact form p {
		clear:both;
		margin:10px 0;
	}
	#contact input, #contact textarea {
		padding:5px;
		width:210px;
		-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
	}
	#contact input:focus, #contact textarea:focus {
		background:#ecf4d1;	
	}
	#contact textarea {
		height:128px;
	}
	#contact .left {
		width:320px; float:left;
		padding:0 4%;
	}
	#com_ct {
		border-left:1px dashed #444444;
	}
	
	#cptc_ct {
		clear:both;
	}
		#cptc_ct img {
			padding:2px;
			border:1px solid #FFFFFF;
			width:160px; height:auto;
			float:left;
		}
		#cptc_ct div {
			float:right;
			width:132px;
		}
			#cptc_ct div input {
				width:100%;
			}
	
	#btn_sb {
		clear:both;
		padding:10px 0 0 0;
	}
		#btn_sb div {
			margin:0 0 0 55px;
		}
			#btn_sb input {
				cursor:pointer;
				margin:10px 6px 0 6px;
				padding:5px 10px;
				background:none;
				color:#fff;
				border:1px solid #fff;
				width:auto;
			}
			#btn_sb input:hover, #btn_sb input:focus {
				color:#F4901D;
				border-color:#F4901D;
				background:none;
			}

#footer {
    margin:0 auto;
    width: 1000px;
    clear:both;
    padding:10px 0 0 0;
}
	#footer_top {
	    background: url("../img/footer.png") no-repeat scroll 0 bottom;
	    padding: 1%;
	    text-align: center;
	}
	
		#footer_top p {
		    color: #FFFFFF;
		    clear:both;
		}
		#footer_top ul {
		    padding-left: 122px;
		    text-align: center;
		}
		#footer_top li {
		    float: left;
		    margin: 0 15px;
		    list-style-type: none;
		}
		#footer_top a {
		    color: #F4901D;
		}
		#footer_top strong {
		    color: #FFFFFF;
		    font-style:italic;
		    font-size:13px;
		    display:block;
		}
		#footer_top img {
		    margin: 5px;
		    width: 200px;
		}
		#footer_top .partenaires img {
		    margin: 5px;
		    height: auto;
		    width:120px;
		}
			#footer_top #ft_rtl img { width:64px; }
			#footer_top #ft_ont img { width:164px; margin-top:11px; }
		
	#mentions {
	    color: #AED035;
	    display: block;
	    float: right;
	    height: 30px;
	    overflow: visible;
	    padding:0 1% 0 0;
	    margin:10px 0 0 0;
	    text-align: right;
	}
	#footer a img {
	    opacity:0.9;
	}
		#footer a:hover img, #footer a:focus img {
	    	opacity:1;
		}
